recovery:
  state:
    round: 769
    hash: "4b71628a31d71619b2ceaa14ec5c2050aa4d042c71d4d7f933456a7cb066ac5160c69aff45a29f53ef30f8da8d8aa18c"
    timestamp: "2025-10-11T05:50:04.277715Z"
  bootstrap: null
  package: null
  stream: null
